Subject: Re: Time Sheet Problem
From: "Norman Harker" <[email-masked]>
Date: Sun, 2 Sep 2001 21:48:54 +1000
Newsgroups: microsoft.public.excel.misc

Hi Randy!

Sure do!

Online Tutorials (VBA)

http://www.usd.edu/trio/tut/excel/index.html
http://edferrero.m6.net/
http://lacher.com/toc.htm
http://ozgrid.homestead.com/OzGrid.html
http://support.microsoft.com/support/excel/content/vba101/default.asp
http://support.microsoft.com/support/excel/content/Automation/automation.asp

Source for Functions

http://homepage.ntlworld.com/noneley
http://www.contextures.on.ca/tiptech.html

Websites

http://www.mvps.org/dmcritchie/excel/excel.htm
http://www.cpearson.com/excel/topic.htm
http://j-walk.com/ss/excel/index.htm

http://www.bmsltd.ie/Excel/Default.htm
http://www.tushar-mehta.com/
http://www.erlandsendata.no/english/index.htm
http://freevbcode.com/
http://www.appspro.com/
http://www.mvps.org/vb/
http://www.decisionmodels.com/calcsecretsj.htm
http://www.vbapro.com/
http://www.rb-ad.dircon.co.uk/rob/excelvba/tips/index.htm
http://www.chrisrae.com/vba/routines.html
http://www.netspace.net.au/~fcfhsp/xlhome.htm

Microsoft Sites

http://www.microsoft.com/office/support/searchKB.htm
http://msdn.microsoft.com/library/default.asp
http://www.microsoft.com/downloads/search.asp
http://microsoft.com/officedev/articles/opg/

Of the Websites, I've grouped three absolutely outstanding ones together:
Chip Pearson's, Dave McRitchie's and John Walkenbach's. I use Netcaptor to
simultaneously open all three and there's not much in common problems that
you can't resolve using these three.

hth

"Randy Tingley" <[email-masked]> wrote in message
news:[email-masked]...
> Norman,
> Thank you!  Excellent reference.
> Do you have any more?
> Randy
>
> "Norman Harker" <[email-masked]> wrote in message
> news:[email-masked]...
> > Hi Randy!
> >
> > A visit to the following might help a lot:
> >
> > http://www.cpearson.com/excel/overtime.htm
> >
> > hth
> > "Randy Tingley" <[email-masked]> wrote in message
> > news:[email-masked]...
> > > Hello,
> > > I have a simple timesheet in the following format:
> > > Date, TimeStart, TimeQuit, TotalHrsWorked.
> > > I formatted with custom/hh.mm.
> > > I subtract (TimeQuit - TimeStart)-Lunch[a constant 30minutes]
> > >  and I receive the correct daily time.
> > >
> > > At the bottom of the column I add the total
> > > hours for each person ... but the sumFunction
> > > doesn't seem to add correctly?
> > > What should be approx 24-40 hours and minutes
> > > is 10.00?
> > > Any ideas.
> > > Thank you very much for reading my post.
> > > Randy
> > >
> > > --
> > >
> > >
> > > **********************************************************************
> > > Randy Tingley              "Life is an Adventure,
> > > Mary Anniballi        not an ulcer giving experience"
> > > [email-masked]
> > > **********************************************************************
> > >
> > >
> >
> >
>
>